source "https://rubygems.org"
ruby RUBY_VERSION

gem "jekyll", "3.7.0"
group :jekyll_plugins do
   gem "jekyll-feed", "~> 0.6"
   gem "jekyll-assets"
end

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
